Windows SDK for Windows Server 2008 and .NET Framework 3.5

Language:
English
Installing the newly released Microsoft Windows SDK for Windows 7 and .NET Framework 3.5 SP1 instead of this release is recommended. If you do go ahead and install this SDK after VS2008 SP1, please ensure the patch described in Knowledge Base 974479 is applied. See Overview section for more information.
Site feedback
Microsoft

Which category would you like to give website feedback for?



Rate your level of satisfaction with this webpage today:

Comments:

Submit